[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TByteArray

Array of bytes

## Declaration

Source position: sysutilh.inc line 99

`type TByteArray = array [0..32767] of Byte;`

## Description

TByteArray is a generic array definition, mostly for use as a base type of the PByteArray type.

## See also

PByteArray |  | Pointer to an array of byte.
PWordArray |  | Pointer to an array of word.
TWordArray |  | Array of word (Unsigned 16 bit integer)